<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>AMERICAN ENGLISH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>10</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>SETUP</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFYING SETTINGS</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>PLEASE RESTART YOUR PHONE TO COMPLETE THE INSTALLATION</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>APPOINTM.</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>TIME</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>FROM</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>INBOX</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>TIME</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push sync active</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>SUBJ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SYNC FAILED</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SYNC NOW</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>TODAY</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>ACCOUNT SETTINGS</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>CANCEL</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>DONE</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>CHANGE YOUR USER SETTINGS IN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>LAUNCH ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SYNC OPTIONS</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SYNC CONTENT</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SYNC TYPE</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>ACCESS POINT NAME</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>CANCEL</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>CONNECTION ERROR</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMAIN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>DONE</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>E-MAIL ADDRESS</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>FIRST NAME</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>LAST NAME</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PASSWORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>SERVER ADDRESS</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>SETUP</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>USERNAME</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>USERNAME OR PASSWORD ERROR</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>